#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 heapsize
version:              0.3.0.1
visibility:           public
id:                   heapsize-0.3.0.1-GEQ72SJrpsAI1JrA9HqLdP
key:                  heapsize-0.3.0.1-GEQ72SJrpsAI1JrA9HqLdP
license:              BSD-3-Clause
copyright:
    Dennis Felsing 2012-2019, Michail Pardalos 2020, Pepe Iborra 2020-2021

maintainer:           Pepe Iborra <pepeiborra@gmail.com>
author:               Michail Pardalos <mpardalos@gmail.com>
synopsis:             Determine the size of runtime data structures
description:
    heapsize is a tool to determine the size data structures.
    Determining the size of recursive data structures is
    supported. All sizes are in Bytes.

category:             GHC, Debug, Development
abi:                  e72abb4d20c360a9ea7ee6750a9702e0
exposed:              True
exposed-modules:      HeapSize
import-dirs:          /usr/lib/ghc-9.4.8/site-local/heapsize-0.3.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/heapsize-0.3.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/heapsize-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-heapsize
hs-libraries:         HSheapsize-0.3.0.1-GEQ72SJrpsAI1JrA9HqLdP
depends:
    base-4.17.2.1 deepseq-1.4.8.0 exceptions-0.10.5 ghc-heap-9.4.8
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    hashtables-1.3.1-1d46IABbl6I6elskU61JsG
    primitive-0.8.0.0-5TU9coTCbFAF1LmcqkQLR6 transformers-0.5.6.2
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx

haddock-interfaces:   /usr/share/doc/haskell-heapsize/html/heapsize.haddock
haddock-html:         /usr/share/doc/haskell-heapsize/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

